<?php
session_start();
include ('private/mysql.php');
include ('tmp/head.php');



switch($sd){
default:


echo "<span style='float:left'><img src='img/$user[pol].png' width='40'></span>";

if($user['storona'] == 'white'){$st = "<img src='img/white.png' width='15'> Свет";}else{$st = "<img src='img/dark.png' width='15'> Тьма";}



if($user['online']>time()){
if($user['user_agent']=='mobile'){echo "&nbsp;<img src='img/omobile.png' width='15'> ";}
if($user['user_agent']=='pc'){echo "&nbsp;<img src='img/opc.png' width='15'> ";}
}else{
    echo "<font size=2 color=red>&nbsp;Не в игре</font> ";
}
echo "<small>&nbsp;$user[login], $st<br>&nbsp;$user[level] ур.";

$ssw = mysql_fetch_assoc(mysql_query("SELECT * FROM `game` WHERE `id`='1'"));
if($ssw['seakorol']==$user['id']){echo "&nbsp;<font color=aqua>Покоритель Морей</font>";}

if($user['access']=='3'){echo "&nbsp;<font color=lightgreen>Администратор</font>";}
if($user['access']=='2'){echo "&nbsp;<font color=#3366FF>Модератор</font>";}

if($user['rank']=='1'){echo "<br><img src='img/rank/$user[rank].png'> Новобранец I степени";}
if($user['rank']=='2'){echo "<br><img src='img/rank/$user[rank].png'> Новобранец II степени";}
if($user['rank']=='3'){echo "<br><img src='img/rank/$user[rank].png'> Новобранец II степени";}
if($user['rank']=='4'){echo "<br><img src='img/rank/$user[rank].png'> Ученик I степени";}
if($user['rank']=='5'){echo "<br><img src='img/rank/$user[rank].png'> Ученик II степени";}
if($user['rank']=='6'){echo "<br><img src='img/rank/$user[rank].png'> Ученик III степени";}
if($user['rank']=='7'){echo "<br><img src='img/rank/$user[rank].png'> Рядовой I степени";}
if($user['rank']=='8'){echo "<br><img src='img/rank/$user[rank].png'> Рядовой II степени";}
if($user['rank']=='9'){echo "<br><img src='img/rank/$user[rank].png'> Рядовой III степени";}
if($user['rank']=='10'){echo "<br><img src='img/rank/$user[rank].png'> Рядовой IV степени";}
if($user['rank']=='11'){echo "<br><img src='img/rank/$user[rank].png'> Оруженосец I степени";}
if($user['rank']=='12'){echo "<br><img src='img/rank/$user[rank].png'> Оруженосец II степени";}
if($user['rank']=='13'){echo "<br><img src='img/rank/$user[rank].png'> Оруженосец III степени";}
if($user['rank']=='14'){echo "<br><img src='img/rank/$user[rank].png'> Рыцарь I степени";}
if($user['rank']=='15'){echo "<br><img src='img/rank/$user[rank].png'> Рыцарь II степени";}
if($user['rank']=='16'){echo "<br><img src='img/rank/$user[rank].png'> Рыцарь III степени";}
if($user['rank']=='17'){echo "<br><img src='img/rank/$user[rank].png'> Мастер I степени";}
if($user['rank']=='18'){echo "<br><img src='img/rank/$user[rank].png'> Мастер II степени";}
if($user['rank']=='19'){echo "<br><img src='img/rank/$user[rank].png'> Мастер III степени";}
if($user['rank']=='20'){echo "<br><img src='img/rank/$user[rank].png'> Мастер IV степени";}
if($user['rank']=='21'){echo "<br><img src='img/rank/$user[rank].png'> Паладин I степени";}
if($user['rank']=='22'){echo "<br><img src='img/rank/$user[rank].png'> Паладин II степени";}
if($user['rank']=='23'){echo "<br><img src='img/rank/$user[rank].png'> Паладин III степени";}
if($user['rank']=='24'){echo "<br><img src='img/rank/$user[rank].png'> Барон I степени";}
if($user['rank']=='25'){echo "<br><img src='img/rank/$user[rank].png'> Барон II степени";}
if($user['rank']=='26'){echo "<br><img src='img/rank/$user[rank].png'> Барон III степени";}
if($user['rank']=='27'){echo "<br><img src='img/rank/$user[rank].png'> Великий Воин Времени I степени";}
if($user['rank']=='28'){echo "<br><img src='img/rank/$user[rank].png'> Великий Воин Времени II степени";}
if($user['rank']=='29'){echo "<br><img src='img/rank/$user[rank].png'> Великий Воин Времени III степени";}
if($user['rank']=='30'){echo "<br><img src='img/rank/$user[rank].png'> Великий Воин Времени IV степени";}

echo "</small><br><br><br>";


if($user['profa']!=='' and $user['level']>='3'){
    if($user['profa']=='hunter'){echo "<a href='/profession'>Профессия</a>: Охотник<br><br>";}
    if($user['profa']=='fisher'){echo "<a href='/profession'>Профессия</a>: Рыболов<br><br>";}
}else{
    echo "<a href='/profession'>Выбрать профессию</a><br><br>";
}

echo "<a href='pers.php?sd=shmot'><img src='img/snaryaj.png'> Снаряжение</a><br>";
echo "<a href='bag.php?'><img src='img/inventar.png'> Сумка</a><br>";
echo "<a href='mymags.php?'><img src='img/mymags.png'> Магия</a><br>";
echo "<a href='elements.php?'><img src='img/fire.png' width='16'> Стихии</a><br>";
echo "<a href='medal.php?'><img src='img/mmedal.png'> Медали</a><br>";
echo "<a href='skills.php?'><img src='img/skills.png'> Навыки</a> <small>($user[skills])</small><br>";
$okach = mysql_num_rows(mysql_query("SELECT * FROM `us_achievements` WHERE `user`='$uid' and `status`='0'"));
echo "<a href='/achievements'><img src='/img/menu.png'> Достижения</a> <small>($okach)</small><br>";
    if($user['premium']=='0'){
        echo "<a style='color:gold' href='donate.php?sd=premium'><img src='img/vip.png' width='18'> Премиум аккаунт</a><br>";
    }else{
        echo "<a style='color:gold' href='donate.php?sd=premium'><img src='img/vip.png' width='18'> Премиум аккаунт <font size=1 color=grey>( ".time_left($user['premium_time']-time())." )</font></a><br>";
    }
    

if($user['orden']!==''){
	$ord = mysql_fetch_assoc(mysql_query("SELECT * FROM `orden` WHERE `lider`='$user[orden]'"));
	
	echo "<br>Орден: <a href='/orden'>$ord[name]</a><br>";
	
}



echo "<br><img src='img/hp.png'> Живучесть: ".number_format($user['hpall'])."<br>
<img src='img/mp.png'> Мана: ".number_format($user['mpall'])."<br>
<img src='img/intellekt.png'> Интеллект: ".number_format($user['int'])."<br>";

echo "<img src='img/energy.png'> Шанс Крит.Удара: ".number_format($user['krit'])." ";
if($user['krit']=='0'){
	echo "<a href='activkrit.php'>активировать</a>";	
}
echo "<br><img src='img/uron.png'> Урон: ".number_format($user['min_u'])." - ".number_format($user['max_u'])."<br><br>";

if($game['winopp']==$user['storona']){
    echo "<font color=gold>Бонусы:</font><br>
    + 25% <img src='img/uron.png'><br>
    + 15% <img src='img/exp.png'><br>
    + 15% <img src='img/silver.png'><br><br>";
}

echo "<img src='img/fire.png' width='16'> Стихия Огня: + $user[fire]%<br>";
echo "<img src='img/haos.png' width='16'> Стихия Хаоса: + $user[haos]%<br>";
echo "<img src='img/voda.png' width='16'> Стихия Воды: + $user[voda]%<br><br>";

echo "<br><div class='b-panel gray-panel'>
<div>
<center><font size=1 color=grey>Опыт</font></center><div class='b-expa'>
<div class='expa-fill' style='width:".$exp."%;'></div>
</div>
<center><font size=1 color=grey>До ".$nlvl=$user['level']+'1'."$nlvl уровня: $exp% (".number_format($user['exp'])." / ".number_format($op).")</font></center>
</div></div><br>";

echo "<br><div class='b-panel gray-panel'>
<div>
<center><font size=1 color=grey>Репутация</font></center><div class='b-repa'>
<div class='repa-fill' style='width:".$repa."%;'></div>
</div>
<center><font size=1 color=grey>До ".$nrank=$user['rank']+'1'."$nrank ранга: $repa% (".number_format($user['repa'])." / ".number_format($op2).")</font></center>
</div></div><br>";

echo "<a style='color:violet' href='donate.php'><img src='img/mini/donate.png'> Купить алмазы</a><br><br>
<img src='img/almaz.png'> ".number_format($user['almaz'])."<br>
<img src='img/silver.png'> ".number_format($user['silver'])."<br><br>";


echo "<img src='img/warning.png'> Предупреждений: $user[pred]<br><br>";

echo "<div class='linem'></div><ul class='list_page'><li><a href='mail.php?'><img src='img/mini/mmail.png'> Почта</a></li><div class='linem2'></div>";

echo "<div class='linem'></div><ul class='list_page'><li><a style='color:red' href='exit.php'> Выход</a></li></ul><div class='linem2'></div>";

break;


case 'shmot':
$q = mysql_query("SELECT * FROM `item` WHERE `user`='$uid' and `tip`='helmet' and `status`='odet'");
$e = mysql_num_rows($q);
$w = mysql_fetch_assoc($q);

if($e == 0){
    echo "<img src='/img/pusto.png' width='45'> Пусто<br>";
}else{
    if($w['imp']>='1'){$imp="+$w[imp]";}else{$imp="";}
    echo "<img src='/img/shmot/$w[img]' width='45'> $w[name] $imp [<a href='bag.php?sd=outpers&id=$w[id]'>снять</a>]<br>";
}

$q = mysql_query("SELECT * FROM `item` WHERE `user`='$user[id]' and `tip`='ple4i' and `status`='odet'");
$e = mysql_num_rows($q);
$w = mysql_fetch_assoc($q);
if($e == 0){
    echo "<img src='/img/pusto.png' width='45'> Пусто<br>";
}else{
    if($w['imp']>='1'){$imp="+$w[imp]";}else{$imp="";}
    echo "<img src='/img/shmot/$w[img]' width='45'> $w[name] $imp [<a href='bag.php?sd=outpers&id=$w[id]'>снять</a>]<br>";
}


$q = mysql_query("SELECT * FROM `item` WHERE `user`='$user[id]' and `tip`='armor' and `status`='odet'");
$e = mysql_num_rows($q);
$w = mysql_fetch_assoc($q);
if($e == 0){
    echo "<img src='/img/pusto.png' width='45'> Пусто<br>";
}else{
    if($w['imp']>='1'){$imp="+$w[imp]";}else{$imp="";}
    echo "<img src='/img/shmot/$w[img]' width='45'> $w[name] $imp [<a href='bag.php?sd=outpers&id=$w[id]'>снять</a>]<br>";
}


$q = mysql_query("SELECT * FROM `item` WHERE `user`='$user[id]' and `tip`='weapon' and `status`='odet'");
$e = mysql_num_rows($q);
$w = mysql_fetch_assoc($q);
if($e == 0){
    echo "<img src='/img/pusto.png' width='45'> Пусто<br>";
}else{
    if($w['imp']>='1'){$imp="+$w[imp]";}else{$imp="";}
    echo "<img src='/img/shmot/$w[img]' width='45'> $w[name] $imp [<a href='bag.php?sd=outpers&id=$w[id]'>снять</a>]<br>";
}

$q = mysql_query("SELECT * FROM `item` WHERE `user`='$user[id]' and `tip`='shield' and `status`='odet'");
$e = mysql_num_rows($q);
$w = mysql_fetch_assoc($q);
if($e == 0){
    echo "<img src='/img/pusto.png' width='45'> Пусто<br>";
}else{
    if($w['imp']>='1'){$imp="+$w[imp]";}else{$imp="";}
    echo "<img src='/img/shmot/$w[img]' width='45'> $w[name] $imp [<a href='bag.php?sd=outpers&id=$w[id]'>снять</a>]<br>";
}

$q = mysql_query("SELECT * FROM `item` WHERE `user`='$user[id]' and `tip`='gloves' and `status`='odet'");
$e = mysql_num_rows($q);
$w = mysql_fetch_assoc($q);
if($e == 0){
    echo "<img src='/img/pusto.png' width='45'> Пусто<br>";
}else{
    if($w['imp']>='1'){$imp="+$w[imp]";}else{$imp="";}
    echo "<img src='/img/shmot/$w[img]' width='45'> $w[name] $imp [<a href='bag.php?sd=outpers&id=$w[id]'>снять</a>]<br>";
}

$q = mysql_query("SELECT * FROM `item` WHERE `user`='$user[id]' and `tip`='pants' and `status`='odet'");
$e = mysql_num_rows($q);
$w = mysql_fetch_assoc($q);
if($e == 0){
    echo "<img src='/img/pusto.png' width='45'> Пусто<br>";
}else{
    if($w['imp']>='1'){$imp="+$w[imp]";}else{$imp="";}
    echo "<img src='/img/shmot/$w[img]' width='45'> $w[name] $imp [<a href='bag.php?sd=outpers&id=$w[id]'>снять</a>]<br>";
}

$q = mysql_query("SELECT * FROM `item` WHERE `user`='$user[id]' and `tip`='boots' and `status`='odet'");
$e = mysql_num_rows($q);
$w = mysql_fetch_assoc($q);
if($e == 0){
    echo "<img src='/img/pusto.png' width='45'> Пусто<br>";
}else{
    if($w['imp']>='1'){$imp="+$w[imp]";}else{$imp="";}
    echo "<img src='/img/shmot/$w[img]' width='45'> $w[name] $imp [<a href='bag.php?sd=outpers&id=$w[id]'>снять</a>]<br>";
}

$q = mysql_query("SELECT * FROM `item` WHERE `user`='$user[id]' and `tip`='amulet' and `status`='odet'");
$e = mysql_num_rows($q);
$w = mysql_fetch_assoc($q);
if($e == 0){
    echo "<img src='/img/pusto.png' width='45'> Пусто<br>";
}else{
    if($w['imp']>='1'){$imp="+$w[imp]";}else{$imp="";}
    echo "<img src='/img/shmot/$w[img]' width='45'> $w[name] $imp [<a href='bag.php?sd=outpers&id=$w[id]'>снять</a>]<br>";
}

$q = mysql_query("SELECT * FROM `item` WHERE `user`='$user[id]' and `tip`='ear' and `status`='odet'");
$e = mysql_num_rows($q);
$w = mysql_fetch_assoc($q);
if($e == 0){
    echo "<img src='/img/pusto.png' width='45'> Пусто<br>";
}else{
    if($w['imp']>='1'){$imp="+$w[imp]";}else{$imp="";}
    echo "<img src='/img/shmot/$w[img]' width='45'> $w[name] $imp [<a href='bag.php?sd=outpers&id=$w[id]'>снять</a>]<br>";
}

$q = mysql_query("SELECT * FROM `item` WHERE `user`='$user[id]' and `tip`='ring' and `status`='odet'");
$e = mysql_num_rows($q);
$w = mysql_fetch_assoc($q);
if($e == 0){
    echo "<img src='/img/pusto.png' width='45'> Пусто<br>";
}else{
    if($w['imp']>='1'){$imp="+$w[imp]";}else{$imp="";}
    echo "<img src='/img/shmot/$w[img]' width='45'> $w[name] $imp [<a href='bag.php?sd=outpers&id=$w[id]'>снять</a>]<br>";
}


break;




}
include ('tmp/foot.php');
?>